@import url(https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,200;

0,300;0,400;0,500;0,600;0,700;1,200;1,300;1,400;1,500;1,600;1,700&display=swap);/* http://meyerweb.com/eric/tools/css/reset/
   v2.0-modified | 20110126
   License: none (public domain)
*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* make sure to set some focus styles for accessibility */

:focus {
  outline: 0;
}

/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration,
input[type=search]::-webkit-search-results-button,
input[type=search]::-webkit-search-results-decoration {
  -webkit-appearance: none;
  -moz-appearance: none;
}

input[type=search] {
  -webkit-appearance: none;
  -moz-appearance: none;
  box-sizing: content-box;
}

textarea {
  overflow: auto;
  vertical-align: top;
  resize: vertical;
}

/**
 * Correct `inline-block` display not defined in IE 6/7/8/9 and Firefox 3.
 */

audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  max-width: 100%;
}

/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */

audio:not([controls]) {
  display: none;
  height: 0;
}

/**
 * Address styling not present in IE 7/8/9, Firefox 3, and Safari 4.
 * Known issue: no IE 6 support.
 */

[hidden] {
  display: none;
}

/**
 * 1. Correct text resizing oddly in IE 6/7 when body `font-size` is set using
 *    `em` units.
 * 2. Prevent iOS text size adjust after orientation change, without disabling
 *    user zoom.
 */

html {
  font-size: 100%;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
  -ms-text-size-adjust: 100%;
  /* 2 */
}

/**
 * Address `outline` inconsistency between Chrome and other browsers.
 */

a:focus {
  outline: thin dotted;
}

/**
 * Improve readability when focused and also mouse hovered in all browsers.
 */

a:active,
a:hover {
  outline: 0;
}

/**
 * 1. Remove border when inside `a` element in IE 6/7/8/9 and Firefox 3.
 * 2. Improve image quality when scaled in IE 7.
 */

img {
  border: 0;
  /* 1 */
  -ms-interpolation-mode: bicubic;
  /* 2 */
}

/**
 * Address margin not present in IE 6/7/8/9, Safari 5, and Opera 11.
 */

figure {
  margin: 0;
}

/**
 * Correct margin displayed oddly in IE 6/7.
 */

form {
  margin: 0;
}

/**
 * Define consistent border, margin, and padding.
 */

fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

/**
 * 1. Correct color not being inherited in IE 6/7/8/9.
 * 2. Correct text not wrapping in Firefox 3.
 * 3. Correct alignment displayed oddly in IE 6/7.
 */

legend {
  border: 0;
  /* 1 */
  padding: 0;
  white-space: normal;
  /* 2 */
  *margin-left: -7px;
  /* 3 */
}

/**
 * 1. Correct font size not being inherited in all browsers.
 * 2. Address margins set differently in IE 6/7, Firefox 3+, Safari 5,
 *    and Chrome.
 * 3. Improve appearance and consistency in all browsers.
 */

button,
input,
select,
textarea {
  font-size: 100%;
  /* 1 */
  margin: 0;
  /* 2 */
  vertical-align: baseline;
  /* 3 */
  *vertical-align: middle;
  /* 3 */
}

/**
 * Address Firefox 3+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */

button,
input {
  line-height: normal;
}

/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Chrome, Safari 5+, and IE 6+.
 * Correct `select` style inheritance in Firefox 4+ and Opera.
 */

button,
select {
  text-transform: none;
}

/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 * 4. Remove inner spacing in IE 7 without affecting normal text inputs.
 *    Known issue: inner spacing remains in IE 6.
 */

button,
html input[type=button],
input[type=reset],
input[type=submit] {
  -webkit-appearance: button;
  /* 2 */
  cursor: pointer;
  /* 3 */
  *overflow: visible;
  /* 4 */
}

/**
 * Re-set default cursor for disabled elements.
 */

button[disabled],
html input[disabled] {
  cursor: default;
}

/**
 * 1. Address box sizing set to content-box in IE 8/9.
 * 2. Remove excess padding in IE 8/9.
 * 3. Remove excess padding in IE 7.
 *    Known issue: excess padding remains in IE 6.
 */

input[type=checkbox],
input[type=radio] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
  *height: 13px;
  /* 3 */
  *width: 13px;
  /* 3 */
}

/**
 * 1. Address `appearance` set to `searchfield` in Safari 5 and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari 5 and Chrome
 *    (include `-moz` to future-proof).
 */

input[type=search] {
  -webkit-appearance: textfield;
  /* 1 */
  /* 2 */
  box-sizing: content-box;
}

/**
 * Remove inner padding and search cancel button in Safari 5 and Chrome
 * on OS X.
 */

input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * Remove inner padding and border in Firefox 3+.
 */

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

/**
 * 1. Remove default vertical scrollbar in IE 6/7/8/9.
 * 2. Improve readability and alignment in all browsers.
 */

textarea {
  overflow: auto;
  /* 1 */
  vertical-align: top;
  /* 2 */
}

/**
 * Remove most spacing between table cells.
 */

table {
  border-collapse: collapse;
  border-spacing: 0;
}

html,
button,
input,
select,
textarea {
  color: #222;
}

::-moz-selection {
  background: #b3d4fc;
  text-shadow: none;
}

::selection {
  background: #b3d4fc;
  text-shadow: none;
}

img {
  vertical-align: middle;
}

fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

textarea {
  resize: vertical;
}

.chromeframe {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0;
}

* {
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
}

body {
  background-color: #F9F9F9;
  font-size: 1.6rem;
  font-family: "Raleway", sans-serif;
  color: #333;
}

@media (min-width: 1400px) {
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl {
    max-width: 1320px;
  }
}

@media (min-width: 1200px) {
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl {
    max-width: 1140px;
  }
}

@media (min-width: 992px) {
  .container,
  .container-lg,
  .container-md,
  .container-sm {
    max-width: 960px;
  }
}

@media (min-width: 768px) {
  .container,
  .container-md,
  .container-sm {
    max-width: 720px;
  }
}

@media (min-width: 576px) {
  .container,
  .container-sm {
    max-width: 540px;
  }
}

/* blocks */

.container {
  max-width: 1430px;
  margin: 0 auto;
  width: 100%;
}

.stock {
  padding: 1rem 0;
}

.stock__header {
  padding: 1rem 0;
  font-size: 2.4rem;
  font-weight: 600;
}

.stock-percent {
  background: #ff1f2b;
  position: absolute;
  text-decoration: none;
  color: #fff;
  padding: 0.5rem 1rem;
  border-radius: 1.5rem;
  z-index: 10;
  top: 1rem;
  left: 1rem;
  font-size: 1.2rem;
}

.header {
  z-index: 1000;
  top: 0;
  height: 4.5rem;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background: #333;
  color: #fff;
  position: relative;
}

@media screen and (max-width: 1024px) {
  .header {
    position: fixed;
  }
}

.header__inner {
  max-width: 1430px;
  margin: 0 auto;
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 0 1rem;
}

.header__wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header__wrap .header__links {
  margin-left: 15rem;
}

@media screen and (max-width: 1439px) and (min-width: 1024px) {
  .header__wrap .header__links {
    margin-left: 5rem;
  }
}

.header .logo {
  max-height: 4.5rem;
}

@media screen and (max-width: 1280px) {
  .header .logo {
    margin-left: 1.5rem;
  }
}

@media screen and (max-width: 1024px) and (min-width: 676px) {
  .header .logo {
    max-height: 4rem;
  }
}

.header__actions {
  display: flex;
  justify-content: end;
  align-items: center;
}

.header__actions .header__link {
  margin: 0 4rem;
}

.header__lang {
  display: inline-block;
  margin-left: 4rem;
}

.header__lang .header__link {
  margin: 0;
  font-weight: 400;
  margin-left: 1rem;
  margin-right: 0;
}

.header__lang .header__link:first-child {
  margin-left: 0;
  margin-right: 1rem;
}

.header__lang .disabled {
  color: #b2b2b2;
}

.header__lang .disabled:hover {
  border-bottom: none;
  color: #b2b2b2;
}

.header__phone {
  cursor: pointer;
}

.header__phone .header__link--m0 {
  margin: 0;
}

.header__phone .header__link:hover {
  border-bottom: none;
  color: #fff;
  padding-bottom: calc(0.5rem + 2px);
}

.header__link {
  text-decoration: none;
  color: #fff;
  margin: 0 2rem;
  padding-bottom: calc(0.5rem + 2px);
  font-size: 1.5rem;
  font-weight: 400;
  display: inline-block;
  transition: color 0.1s ease-in-out;
}

@media screen and (max-width: 1439px) and (min-width: 992px) {
  .header__link {
    font-size: 1.4rem;
  }
}

.header__link:hover {
  color: #ff1f2b;
  border-bottom: 2px solid #ff1f2b;
  padding-bottom: 0.5rem;
}

.header__link--invert {
  color: #ff1f2b;
  padding-bottom: 0.5rem;
}

.header__link--invert:hover {
  color: #fff;
  border-color: #fff;
}

.header li {
  list-style: none;
  margin: 0;
  padding: 0;
  display: inline-block;
  position: relative;
}

.header li .submenu {
  display: flex;
  flex-direction: column;
  opacity: 0;
  visibility: hidden;
  margin: 0;
  padding: 1rem;
  transform: perspective(600px) rotateX(-90deg);
  transform-origin: 0% 0%;
  transition: 0.3s ease-in-out;
  position: absolute;
  top: 100%;
  left: -2rem;
  right: 0;
  background: #fff;
  width: calc(100% + 4.5rem);
  box-shadow: 0 5px 4px rgba(0, 0, 0, 0.25);
  border-radius: 3px;
  text-align: left;
  z-index: 4;
}

.header li .submenu--client {
  width: calc(100% + 10rem);
  left: -5rem;
}

.header li .submenu a {
  color: #333;
  margin: 0 auto;
  padding: 0.75rem 0;
}

.header li .submenu a:hover {
  border-bottom: none;
  color: #ae0009;
  margin: 0 auto;
  padding: 0.75rem 0;
}

.header li:hover .submenu {
  visibility: visible;
  opacity: 1;
  transform: perspective(600px) rotateX(0deg);
}

.header li i {
  transition: 0.3s ease-in-out;
}

.header li:hover i {
  transform: rotateX(180deg);
}

.page-header__main {
  z-index: 3;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.page__container {
  width: 100%;
  max-width: 1430px;
  padding: 0 1.5rem;
  margin: 0 auto;
}

@media screen and (max-width: 1024px) {
  .page__container {
    max-width: 100%;
  }
}

.page__container--header {
  display: flex;
  padding: 1rem;
  justify-content: space-between;
  align-items: center;
  position: relative;
}

@media screen and (max-width: 1024px) {
  .page__container--header {
    margin-top: 4.5rem;
    flex-wrap: wrap-reverse;
  }
}

.header-search__wrapper {
  width: 100%;
  display: flex;
  position: relative;
}

.header-search__wrapper form {
  width: 100%;
  display: flex;
}

.header-search__wrapper input {
  display: inline-block;
  overflow: hidden;
  width: 100%;
  background: #dfdfdf;
  outline: none;
  border-left: 1px solid rgba(255, 31, 43, 0.4);
  border-top: 1px solid rgba(255, 31, 43, 0.4);
  border-bottom: 1px solid rgba(255, 31, 43, 0.4);
  border-right: none;
  height: 4rem;
  padding: 0 1rem;
  border-radius: 0.3rem;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

.header-search__wrapper input::-moz-placeholder {
  color: #b2b2b2;
}

.header-search__wrapper input:-ms-input-placeholder {
  color: #b2b2b2;
}

.header-search__wrapper input::placeholder {
  color: #b2b2b2;
}

.header-search__wrapper input:focus ~ button {
  background: #ff1f2b;
  color: #dfdfdf;
}

.header-search__wrapper button {
  display: inline-block;
  border-right: 1px solid rgba(255, 31, 43, 0.4);
  border-top: 1px solid rgba(255, 31, 43, 0.4);
  border-bottom: 1px solid rgba(255, 31, 43, 0.4);
  border-left: none;
  padding: 0 2rem;
  background: #dfdfdf;
  border-top-right-radius: 0.3rem;
  border-bottom-right-radius: 0.3rem;
  transition: all 0.2s ease-in-out;
}

.header__user-actions {
  flex-flow: row nowrap;
  margin: 0 0 0 auto;
  display: flex;
  padding: 0 2rem;
  position: relative;
}

.header__user-actions .user-action {
  margin: 0 2rem;
  display: inline-block;
  font-size: 3rem;
  color: #333;
  transition: color 0.1s ease-in-out;
}

.header__user-actions .user-action:hover {
  color: #ff1f2b;
}

.header__catalog {
  padding: 0 1rem;
  width: auto;
  height: 100%;
}

@media screen and (max-width: 1024px) {
  .header__catalog {
    width: 100%;
    padding: 0;
  }
}

.header__catalog .catalog__button {
  text-transform: uppercase;
  white-space: nowrap;
  display: flex;
  outline: none;
  border: 1px solid rgba(255, 31, 43, 0.4);
  border-radius: 0.3rem;
  height: 4rem;
  align-items: center;
  padding: 0 2rem;
  background: #dfdfdf;
  font-size: 1.4rem;
}

@media screen and (max-width: 1024px) {
  .header__catalog .catalog__button {
    width: 100%;
    margin-top: 0.5rem;
    display: flex;
    justify-content: center;
  }
}

.header__catalog .catalog__button i {
  font-size: 2.5rem;
  margin-right: 2rem;
  color: #ff1f2b;
}

.header__catalog .catalog__button:hover {
  background: #ececec;
}

.burger__menu .menu__list {
  position: fixed;
  top: 4.5rem;
  left: 0;
  background: #fff;
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100vh;
  justify-content: center;
  align-items: center;
  transform: translateX(100%);
  transition: 0.2s;
}

.burger__menu .menu__list .header__link {
  display: flex;
  text-align: center;
  color: #333;
  margin-bottom: 1rem;
}

.burger__menu .menu__list--active {
  transform: translateX(0);
}

.burger__menu .burger__logo {
  cursor: pointer;
  border: none;
  padding: 0.5rem;
  background: #b2b2b2;
  color: #fff;
  border-radius: 50%;
  width: 3rem;
  height: 3rem;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: 0 2px 4px #333;
}

.burger__menu .burger__logo .line {
  display: flex;
  width: 2rem;
  height: 0.3rem;
  background: #ff1f2b;
  transition: 0.2s;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.burger__menu .burger__logo .line::before {
  position: absolute;
  content: "";
  justify-content: center;
  align-items: center;
  width: 2rem;
  height: 0.3rem;
  background: #ff1f2b;
  transform: translateY(-0.6rem);
  transition: 0.3s;
  transform-origin: center;
}

.burger__menu .burger__logo .line::after {
  position: absolute;
  content: "";
  justify-content: center;
  align-items: center;
  width: 2rem;
  height: 0.3rem;
  background: #ff1f2b;
  transform: translateY(0.6rem);
  transition: 0.3s;
  transform-origin: center;
}

.burger__menu .burger__logo--active .line {
  height: 0;
  background: transparent;
}

.burger__menu .burger__logo--active .line::before {
  transform: rotate(45deg);
}

.burger__menu .burger__logo--active .line::after {
  transform: rotate(-45deg);
}

.user-actions__menu {
  position: absolute;
  right: 0;
  top: 3.5rem;
  z-index: 20;
  background: #fff;
  padding: 2rem;
  min-width: 30rem;
}

.swiper-container {
  min-height: 5rem;
  width: 100%;
}

.swiper-container .slide {
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  max-height: 42rem;
}

.swiper-container .swiper-button-next:after,
.swiper-container .swiper-button-prev:after {
  display: none;
}

.swiper-container .swiper-button-next,
.swiper-container .swiper-button-prev {
  border: solid #fff;
  border-width: 0 0.4rem 0.4rem 0;
  display: inline-block;
  padding: 0.3rem;
  width: 1.5rem;
  height: 1.5rem;
}

.swiper-container .swiper-button-next:hover,
.swiper-container .swiper-button-prev:hover {
  opacity: 0.5;
}

.swiper-container .swiper-button-prev {
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
  margin-left: 2rem;
}

.swiper-container .swiper-button-next {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  margin-right: 2rem;
}

.swiper-container .swiper-pagination-bullet {
  width: 1.5rem;
  height: 1.5rem;
}

.swiper-container .swiper-pagination-bullet-active {
  background: #ff1f2b;
}

.footer {
  margin-top: 1rem;
  padding: 2rem 1rem;
  background: #333;
  color: #b2b2b2;
}

.footer .footer__container {
  max-width: 1430px;
  margin: 0 auto;
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

@media screen and (max-width: 1024px) {
  .footer .footer__column {
    padding: 0 1rem 1rem;
    width: 50%;
    margin: 0 auto;
  }
}

.footer .column__header {
  position: relative;
}

.footer .column__header::after {
  content: "";
  position: absolute;
  left: 0;
  top: 100%;
  margin-top: 0.5rem;
  width: 3rem;
  height: 0.2rem;
  background: rgba(255, 31, 43, 0.7);
}

.footer .column__body {
  margin-top: 1.5rem;
}

@media screen and (max-width: 1024px) {
  .footer .column__body {
    margin-top: 1rem;
  }
}

.footer__link {
  color: #fff;
  text-decoration: none;
  display: flex;
  flex-direction: column;
  padding: 0.5rem 0;
}

.categories__modal {
  position: absolute;
  left: 0;
  top: calc(100% - 1rem);
  background: #fff;
  z-index: 20;
  width: 100%;
  display: none;
  height: 85vh;
  overflow-y: scroll;
  font-size: 1.4rem;
}

.categories__nav {
  display: flex;
  flex-direction: column;
  width: 100%;
  max-width: 25rem;
  border-right: 1px solid rgba(178, 178, 178, 0.5);
}

.categories__nav .categories__nav-item {
  display: block;
  padding: 1rem 1.25rem 1rem 2rem;
  text-decoration: none;
  color: #333;
  position: relative;
}

.categories__nav .categories__nav-item i {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0.5rem;
}

.categories__nav .categories__nav-item:hover {
  color: #ff1f2b;
  background: #dfdfdf;
}

.categories__nav .categories__nav-item.active {
  background: #dfdfdf;
}

.header__catalog:hover .categories__modal {
  display: block;
}

.categories__wrapper {
  display: flex;
}

.categories__category {
  padding: 1rem;
  width: 100%;
  display: none;
  flex-wrap: wrap;
  justify-content: start;
  align-items: start;
  place-content: flex-start;
  padding-bottom: 5rem;
}

.categories__item {
  text-align: center;
  text-decoration: none;
  margin: 0.5rem;
  padding: 0.6rem;
  border-radius: 0.5rem;
  max-width: 18rem;
  width: 100%;
}

.categories__item .category__title {
  color: #333;
  font-size: 1.55rem;
  font-weight: 600;
}

.categories__item .category__title:hover {
  color: #ff1f2b;
}

.categories__item .category__image {
  overflow: hidden;
  display: inline-block;
}

.categories__item img {
  -o-object-fit: cover;
     object-fit: cover;
  max-width: 10rem;
  max-height: 10rem;
  transition: 0.3s ease-in-out;
}

.categories__item:hover {
  border: 0.2rem solid rgba(255, 31, 43, 0.7);
  padding: 0.4rem;
}

.categories__item:hover .category__title {
  color: #ff1f2b;
}

.categories__item:hover img {
  transform: scale(1.15);
}

.offers {
  max-width: 1430px;
  margin: 0 auto;
}

.offers__wrapper {
  padding: 0 2rem;
  display: flex;
  flex-wrap: wrap;
}

.offer {
  background: #fff;
  max-width: calc(100% / 6);
  width: 100%;
  padding: 1rem;
  border: 1px solid #f3f3f3;
  color: #333;
  text-decoration: none;
}

.offer__image {
  position: relative;
  padding-bottom: 0.5rem;
}

.offer__image img {
  max-width: 100%;
}

.offer__body {
  padding: 1rem;
}

.offer__name {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  line-height: 1.3;
}

.offer__price {
  margin-top: 2rem;
  font-size: 2rem;
  font-weight: 600;
  line-height: 1.1;
}

@media screen and (max-width: 1280px) {
  .offer__price {
    font-size: 1.8rem;
  }
}

.offer__available {
  font-size: 1.6rem;
  color: #b2b2b2;
  font-weight: 600;
  line-height: 2;
}

.offer:hover {
  box-shadow: 3px 3px 15px 2px rgba(0, 0, 0, 0.25);
  z-index: 1;
}

.breadcrumbs {
  padding: 1.2rem 0;
  display: flex;
  font-size: 1.3rem;
  color: #4d4d4d;
}

.breadcrumbs a {
  text-decoration: none;
  color: #4d4d4d;
}

.breadcrumbs a::after {
  content: ">";
  padding: 0 1rem;
  color: #7f7f7f;
  cursor: default;
  font-weight: 600;
}

h1.product__name {
  font-size: 2.4rem;
  font-weight: 600;
}

.product__menu {
  margin: 1rem 0;
  display: flex;
  width: 100vw;
  border-top: 0.1rem solid #b2b2b2;
  border-bottom: 0.1rem solid #b2b2b2;
}

.product__menu span {
  display: inline-block;
  padding: 2rem 0;
  margin-right: 2rem;
  font-size: 1.6rem;
  text-decoration: none;
  color: #333;
}

.product__menu span.active {
  border-bottom: 0.2rem solid #ff1f2b;
}

.product__wrapper {
  display: flex;
  width: 100%;
}

.product__wrapper .product__images {
  display: flex;
  width: 50%;
}

.product__wrapper .product__images img {
  max-width: 60rem;
  max-height: 60rem;
}

.product__wrapper .product__images .images__select {
  display: flex;
  flex-direction: column;
}

.product__wrapper .product__images .images__select img {
  cursor: pointer;
  width: 56px;
  height: 56px;
}

.product__wrapper .product__images .images__select img.active {
  border: 1px solid #3a3a3a;
}

.product__wrapper .product__details {
  display: flex;
  width: 50%;
  font-size: 1.4rem;
}

.product__wrapper .product__details .available {
  color: #3c763d;
  background-color: #dff0d8;
  border-color: #d6e9c6;
  padding: 1rem;
  border-radius: 0.2rem;
}

.product__wrapper .product__details .no-available {
  padding: 1rem;
  color: #a94442;
  background-color: #f2dede;
  border-color: #ebccd1;
  border-radius: 0.2rem;
}

.product__header {
  border-bottom: 0.1rem solid #b2b2b2;
}

.about__product {
  margin-top: 1rem;
}

.price {
  font-size: 2.4rem;
  font-weight: 600;
  line-height: 2.8rem;
  padding: 1rem;
}

.card-white .card-heading {
  color: #333;
  background-color: #fff;
  border-color: #ddd;
  border: 1px solid #dddddd;
}

.card-white .card-footer {
  background-color: #fff;
  border-color: #ddd;
}

.card-white .h5 {
  font-size: 14px;
}

.card-white .time {
  font-size: 12px;
}

.post .post-heading {
  padding: 20px 15px;
}

.post .post-heading .avatar {
  width: 50px;
  height: 50px;
  font-size: 50px;
  display: block;
  margin-right: 15px;
}

.post .post-heading .meta .title {
  margin-bottom: 0;
}

.post .post-heading .meta .title a {
  color: black;
}

.post .post-heading .meta .title a:hover {
  color: #aaaaaa;
}

.post .post-heading .meta .time {
  margin-top: 8px;
  color: #999;
}

.post .post-image .image {
  width: 100%;
  height: auto;
}

.post .post-description {
  padding-left: 15px;
}

.post .post-description p {
  font-size: 14px;
}

.post .post-description .stats {
  margin-top: 20px;
}

.post .post-description .stats .stat-item {
  display: inline-block;
  margin-right: 15px;
}

.post .post-description .stats .stat-item .icon {
  margin-right: 8px;
}

.post .post-footer {
  border-top: 1px solid #ddd;
  padding: 15px;
}

.post .post-footer .input-group-addon a {
  color: #454545;
}

.post .post-footer .comments-list {
  padding: 0;
  margin-top: 20px;
  list-style-type: none;
}

.post .post-footer .comments-list .comment {
  display: block;
  width: 100%;
  margin: 20px 0;
}

.post .post-footer .comments-list .comment .avatar {
  width: 35px;
  height: 35px;
}

.post .post-footer .comments-list .comment .comment-heading {
  display: block;
  width: 100%;
}

.post .post-footer .comments-list .comment .comment-heading .user {
  font-size: 14px;
  font-weight: bold;
  display: inline;
  margin-top: 0;
  margin-right: 10px;
}

.post .post-footer .comments-list .comment .comment-heading .time {
  font-size: 12px;
  color: #aaa;
  margin-top: 0;
  display: inline;
}

.post .post-footer .comments-list .comment .comment-body {
  margin-left: 50px;
}

.post .post-footer .comments-list .comment > .comments-list {
  margin-left: 50px;
}

.rateit .rateit-preset {
  color: #ff1f2b !important;
}

p {
  margin: 0;
  padding: 0 0 15px 0;
  line-height: 1.2;
  font-size: 1.6rem;
}

h2 {
  font-weight: bolder;
  font-size: 1.5em;
  margin: 0.75em 0;
}

strong {
  font-weight: bolder;
}

ol {
  list-style: decimal;
  margin-left: 4rem;
}

ol li {
  line-height: 1.5;
}

blockquote {
  border: 0;
  text-align: left;
  border-left: 2px solid #ff1f2b;
  padding: 5px 0 0 20px;
  font-style: italic;
  font-size: 16px;
  display: block;
  unicode-bidi: embed;
  margin-left: 40px;
  margin-right: 40px;
}

b {
  font-weight: bold;
}

.no-mobile {
  display: inherit !important;
}

@media screen and (max-width: 1024px) {
  .no-mobile {
    display: none !important;
  }
}

.no-desktop {
  display: none !important;
}

@media screen and (max-width: 1024px) {
  .no-desktop {
    display: inherit !important;
  }
}

.d-none {
  display: none;
}

h3 {
  font-size: 2rem;
}

.lh-2r {
  line-height: 2rem;
}

.btn-default {
  font-size: 1.4rem;
  padding: 1rem 1.5rem;
  background: #ff1f2b;
  color: #fff;
  min-width: 12rem;
  margin-right: 2rem;
  border-radius: 0.5rem;
  font-weight: 600;
  letter-spacing: 0.5px;
}

.btn-default:last-child {
  margin-right: 0;
}

.btn-default:hover {
  color: #dfdfdf;
  background: #ff0613;
}

.btn-default i {
  margin-right: 1rem;
  font-size: 1.6rem;
}

.float-left {
  float: left;
}

